{
	"navigationBarTitleText": "幸运大抽奖",
  "usingComponents": {
      "van-popup": "../../../dist/popup/index",
      "van-radio": "../../../dist/radio/index",
      "van-radio-group": "../../../dist/radio-group/index"
  }
}